Package python-octave-kernel

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-octave-kernel in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-octave-kernel-0.34.2-1.fc37.src
    • python3-devel
    • python3-devel = 3.11.0~b5-1.fc37
  • python3-octave-kernel-0.34.2-1.fc37.noarch
    • python(abi) = 3.10

Maintainers